<style type="text/css">
 table.c10 {text-align: center}
 div.c9 {text-align: left}
 p.c8 {color: #000000; font-weight: bold; font-family: Helvetica,sans-serif; margin-left: 4em; margin-right: 4em}
 p.c7 {color: #000000; font-family: Helvetica,sans-serif; margin-left: 4em; margin-right: 4em; font-size: 2.4vmin}
 div.c6 {color: #000000}
 span.c5 {color: #B22222; font-family: Helvetica, sans-serif; text-align: center; font-size: 20pt}
 span.c2 {font-family: ARIAL}
 div.c4 {font-family: ARIAL; text-align: center}
 p.c3 {color: D3D3D3; font-family: ARIAL; text-align: left; font-size: 2.2vmin; padding-left: 15px}
 div.c1 {text-align: center}
 a.red:link {color: #D3D3D3}
 a.red:visited {color: #3399CC}
 a.red:active {color: #F5F5F5}
 a.redbig:link {color: #D3D3D3; font-size: 12pt}
 a.redbig:visited {color: #3399CC; font-size: 12pt}
 a.redbig:active {color: #F5F5F5; font-size: 12pt}

 body {background: #8D1C13}
 </style>

